import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("path", {
      fill: iconPrimary,
      d: "M13.701 10L13.7703 9.93047L8.21486 4.37499L7.1036 5.48602L11.6174 10L7.1036 14.5135L8.21486 15.6248L13.7703 10.0691L13.701 10Z"
    })
  });
};
export var viewBox = '0 0 21 20';